Zum Inhalt wechseln

Als Gast hast du nur eingeschränkten Zugriff!


Anmelden 

Benutzerkonto erstellen

Du bist nicht angemeldet und hast somit nur einen sehr eingeschränkten Zugriff auf die Features unserer Community.
Um vollen Zugriff zu erlangen musst du dir einen Account erstellen. Der Vorgang sollte nicht länger als 1 Minute dauern.

  • Antworte auf Themen oder erstelle deine eigenen.
  • Schalte dir alle Downloads mit Highspeed & ohne Wartezeit frei.
  • Erhalte Zugriff auf alle Bereiche und entdecke interessante Inhalte.
  • Tausche dich mich anderen Usern in der Shoutbox oder via PN aus.
 

   

Foto

Wordpress 4.0.1

- - - - -

  • Bitte melde dich an um zu Antworten
3 Antworten in diesem Thema

#1
Mr_NiceGuy

Mr_NiceGuy

    Tool Tester

  • Premium Member
  • Likes
    82
  • 116 Beiträge
  • 161 Bedankt

Kennt jemand für die 4.0.1 exploits?

Ich bräuchte da mal ein paar :D


Eingefügtes Bild
--Die Existenz des Lebens ist ein höchst Überbewertetes Phänomen.--


#2
FalkE

FalkE

    1337

  • Banned
  • PIPPIPPIPPIPPIPPIPPIPPIPPIP
  • Likes
    4
  • 349 Beiträge
  • 79 Bedankt
  • Android [root]
  • Linux

._. langsam nervts.

 

1. fehlen hier mal wieder alle informationen (außer die version 1 punkt dafür).

2. gibt es suchmaschinen die zu dem begriff "wordpress exploits" schon umfangreiche und aktuelle bibliotheken listen

    =>

Please Login HERE or Register HERE to see this link!

3. reden wir hier von wordpress & der (fast?) neusten version, ergo außer eventuellen XSS und CSRF lücken wird sich nichts finden lassen (den exploit dieser beiden typen traue ich dir aber nach der oben genannten "frage" leider nicht mehr zu).



#3
Mr_NiceGuy

Mr_NiceGuy

    Tool Tester

  • Premium Member
  • Likes
    82
  • 116 Beiträge
  • 161 Bedankt

._. langsam nervts.

 

1. fehlen hier mal wieder alle informationen (außer die version 1 punkt dafür).

2. gibt es suchmaschinen die zu dem begriff "wordpress exploits" schon umfangreiche und aktuelle bibliotheken listen

    =>

Please Login HERE or Register HERE to see this link!

3. reden wir hier von wordpress & der (fast?) neusten version, ergo außer eventuellen XSS und CSRF lücken wird sich nichts finden lassen (den exploit dieser beiden typen traue ich dir aber nach der oben genannten "frage" leider nicht mehr zu).

Danke ;) Naja XSS kriege ich wohl noch hin...

Ja meine Frage war blöd gestellt, tut mir auch leid. 

 

Ich bin schon mit wpScan beigegangen aber die Plugins die installiert waren, hatten auch keine erwähnenswerten Lücken. :(

 

Ich dachte auch eher an Wordpress System Exploits und standard Datenbanken habe ich schon abgegrast! (exploit-db usw.)


Bearbeitet von Mr_NiceGuy, 17 February 2015 - 21:21 Uhr.

Eingefügtes Bild
--Die Existenz des Lebens ist ein höchst Überbewertetes Phänomen.--


#4
FalkE

FalkE

    1337

  • Banned
  • PIPPIPPIPPIPPIPPIPPIPPIPPIP
  • Likes
    4
  • 349 Beiträge
  • 79 Bedankt
  • Android [root]
  • Linux

ah system exploits ab 4 vergisses ^^ wenn dann die plugins oder das theme (!) da gibts ab und an ajax handler die failen oder ne ungeprüfte upload funktion.

ansonsten würd ich mal auf subdomain bzw ip range scannen und gucken ob sich eventuell nen anderer weg findet.





  Thema Forum Themenstarter Statistik Letzter Beitrag

Besucher die dieses Thema lesen:

Mitglieder: , Gäste: , unsichtbare Mitglieder:


Dieses Thema wurde von 52 Mitglied(ern) gelesen


    , ¥akuza112, 852456, B1nary, BlackZetsu, Bypass, caspR, Ch!ller, chimchoca7, Cube, DR.zydz, easysurfer, Eester, eXalT, FalkE, Foxi, Framerater, funstyler, gpdy2k, headshotde, Injection, keyb0ardz, kpakpando, L!x, lion., lolorollo, macinchris, mking1226, most_uniQue, Mr_NiceGuy, Mr.Security, mrv, Osed28, p0pc0rn, pdr0, Phesii, PHIPU, qoottaa, r3vO, rastalani, RudolfAntal, SavE1, SepaX, smc2014, SonnyBlack, thunfisch, tingle, VeqasZ, VIP3R, vôl, Xenio, Xpit
Die besten Hacking Tools zum downloaden : Released, Leaked, Cracked. Größte deutschsprachige Hacker Sammlung.